<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld1231m000" xml:lang="it">
   <Header>
      <Title>Generazione riconciliazione fiscale (tfgld1231m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per generare il report riconciliazione IVA per i periodi d'imposta selezionati in un determinato anno finanziario. LN crea una tabella temporanea per memorizzare i dati relativi alla riconciliazione IVA.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="year.f">
         <Header>
            <Title>Anno</Title>
         </Header>
         <FuncDesc>L'<Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">anno</Link> finanziario per il quale viene generato il report riconciliazione IVA.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>